Subject: Transitional Agriculture-Horticulture

From: [email-masked] (KP WHITE)
Date: Fri, 28 Jun 1996 22:08:32 GMT

Farmers,
If you are worried about your topsoil blowin' in the wind, organic
matter getting always lower, using more fertilizer every year for the
same yield, and low tolerance to pests and stress, take advantage of
the services offered by a professional transitional/sustainable ag
consulting company with decades of actual farm experience. Save up to
30% crop input costs the first year and then just get better by
putting more back into your soil than you take out. 

For further info e-mail [email-masked].